VelocityReport Plugin - Feature #159

Getting the parse error line number back

09/25/2010 01:06 AM - Patrick Talbot

Status: Closed
Priority: Normal
Assignee: Patrick Talbot
Category: overall

Target version:

Browser (if web
client):

Start date: 09/25/2010
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Have a look at XhtmIRenderer parser to see if it would be possible to output the exact line number in the template where an error

occur....

History

#1 - 03/03/2012 06:40 PM - Patrick Talbot
- Target version deleted (v2.0)

- Client type set to Any

- In developer? set to No

- Servoy version set to Any

- Component version set to Any

- OS version set to Any

- Java version set to Any

#2 - 05/24/2012 03:55 AM - Patrick Talbot

- Category set to overall

#3 - 10/29/2012 12:22 PM - Patrick Talbot

- Status changed from New to Closed

Fixed in v2.0.26 - sorry about the unusually long delay!
